<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500;700;800&display=swap" 
     rel="stylesheet">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

    <!-- <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" 
    rel="stylesheet" 
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" 
    crossorigin="anonymous"> -->

    <link rel="stylesheet" href="../css/style.css">

    <title>HomeWork11</title>
</head>
<body>

    <header class="header">
        <div class="logo">
            <div class="logo-img">
                <img src="../img/orno logo 1.png" alt="logo.img">
            </div>
            <div class="search">
                <label for="ser"></label>
                <input id="ser" type="search" placeholder="Вкажіть Ваше місто..." aria-label="Search">
            </div> <!-- class = search -->
 

                <div class="buts">
                    <button class="but orange" type="button">Увійти</button>
                    <button class="but green" type="button">Кошик</button>
                </div> <!-- class = buttons -->

         </div> <!-- class = logo -->

         <div class="mak">
            <h1>Макдональдз</h1>
         </div>
    </header>

    <div class="mainPage">
        <div class="listMenu">

              <ul class="nav">
                <li class="nav-item">
                  <a class="nav-link" href="#">Акції</a>
                </li>

                
                <li class="nav-item">
                    <a class="nav-link" href="#">Бургери</a>
                  </li>

                <li class="nav-item">
                    <a class="nav-link" href="#">Курка</a>
                  </li>
                  
                <li class="nav-item">
                    <a class="nav-link" href="#">Десерти</a>
                  </li>

                <li class="nav-item">
                  <a class="nav-link" href="#">Напої</a>
                </li>

                <li class="nav-item">
                    <a class="nav-link" href="#">Соуси</a>
                  </li>
              </ul>

        </div> <!--class = listMenu--> 

<!-- Блок для знижок та аційних -->
        
        <div class="TitleMenu">
            <h3>Акції</h3>
        </div>

        <div class="menuOfFood">
            <div class="card" style="width: 14.3rem;">
                <img src="../img/img_for_cards/food_img/Біг тейсті.png" class="card-img-top" alt="Біг тейсті.png">
                <div class="card-body">
                  <h5 class="card-title">Біг Тейсті</h5>
                  <p class="card-text">Сендвіч із великим, рубленим біфштексом</p>

                  <div class="priceLike">
                    <div>80 грн.</div>
                    <div><svg width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" stroke="black" stroke-width="2"/>
                        </svg></div>
                  </div> <!-- class = price&like -->
                </div> <!-- class = card-body --> 
              </div> <!-- class = card --> 


              <div class="card" style="width: 14.3rem;">
                <img src="../img/img_for_cards/food_img/Роли.png" class="card-img-top" alt="Біг тейсті.png">
                <div class="card-body">
                  <h5 class="card-title">Роли</h5>
                  <p class="card-text">Свіжі ролли, 3 штуки. Закручений
                    зі смаком!</p>

                  <div class="priceLike">
                    <div>110 грн.</div>
                    <div><svg width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" stroke="black" stroke-width="2"/>
                        </svg></div>
                  </div> <!-- class = price&like -->
                </div> <!-- class = card-body --> 
              </div> <!-- class = card --> 


              <div class="card" style="width: 14.3rem;">
                <img src="../img/img_for_cards/food_img/Біг мак меню.png" class="card-img-top" alt="Біг тейсті.png">
                <div class="card-body">
                  <h5 class="card-title">Біг Мак меню</h5>
                  <p class="card-text">Біг мак, середня картопля, кола</p>

                  <div class="priceLike">
                    <div>120 грн.</div>
                    <div><svg width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" stroke="black" stroke-width="2"/>
                        </svg></div>
                  </div> <!-- class = price&like -->
                </div> <!-- class = card-body --> 
              </div> <!-- class = card --> 


              <div class="card" style="width: 14.3rem;">
                <img src="../img/img_for_cards/food_img/Біг тейсті.png" class="card-img-top" alt="Біг тейсті.png">
                <div class="card-body">
                  <h5 class="card-title">Біг Тейсті</h5>
                  <p class="card-text">Сендвіч із великим, рубленим біфштексом</p>

                  <div class="priceLike">
                    <div>80 грн.</div>
                    <div><svg width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" stroke="black" stroke-width="2"/>
                        </svg></div>
                  </div> <!-- class = priceLike -->
                </div> <!-- class = card-body --> 
              </div> <!-- class = card --> 


              <div class="card" style="width: 14.3rem;">
                <img src="../img/img_for_cards/food_img/Роли.png" class="card-img-top" alt="Біг тейсті.png">
                <div class="card-body">
                  <h5 class="card-title">Роли</h5>
                  <p class="card-text">Свіжі ролли, 3 штуки. Закручений
                    зі смаком!</p>

                  <div class="priceLike">
                    <div>110 грн.</div>
                    <div><svg width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" stroke="black" stroke-width="2"/>
                        </svg></div>
                  </div> <!-- class = priceLike -->
                </div> <!-- class = card-body --> 
              </div> <!-- class = card --> 


              <div class="card" style="width: 14.3rem;">
                <img src="../img/img_for_cards/food_img/Біг мак меню.png" class="card-img-top" alt="Біг тейсті.png">
                <div class="card-body">
                  <h5 class="card-title">Біг Мак меню</h5>
                  <p class="card-text">Біг мак, середня картопля, кола</p>

                  <div class="priceLike">
                    <div>120 грн.</div>
                    <div><svg width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" stroke="black" stroke-width="2"/>
                        </svg></div>
                  </div> <!-- class = priceLike -->
                </div> <!-- class = card-body --> 
              </div> <!-- class = card --> 

        </div> <!-- class = menuOfFood -->

<!-- Блок для вибору бургерів -->

        <div class="TitleMenu">
            <h3>Бургери</h3>
        </div>

        <div class="menuOfFood">

            <div class="card" style="width: 14.3rem;">
                <img src="../img/img_for_cards/food_img/Біг мак меню.png" class="card-img-top" alt="Біг тейсті.png">
                <div class="card-body">
                    <h5 class="card-title">Біг Мак меню</h5>
                    <p class="card-text">Біг мак, середня картопля, кола</p>
    
                    <div class="priceLike">
                    <div>120 грн.</div>
                    <div><svg width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" stroke="black" stroke-width="2"/>
                        </svg></div>
                    </div> <!-- class = priceLike -->
                </div> <!-- class = card-body --> 
                </div> <!-- class = card --> 

            <div class="card" style="width: 14.3rem;">
                <img src="../img/img_for_cards/food_img/Біг тейсті.png" class="card-img-top" alt="Біг тейсті.png">
                <div class="card-body">
                  <h5 class="card-title">Біг Тейсті</h5>
                  <p class="card-text">Сендвіч із великим, рубленим біфштексом</p>

                  <div class="priceLike">
                    <div>80 грн.</div>
                    <div><svg width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" stroke="black" stroke-width="2"/>
                        </svg></div>
                  </div> <!-- class = price&like -->
                </div> <!-- class = card-body --> 
              </div> <!-- class = card --> 


            <div class="card" style="width: 14.3rem;">
            <img src="../img/img_for_cards/food_img/Роли.png" class="card-img-top" alt="Біг тейсті.png">
            <div class="card-body">
                <h5 class="card-title">Роли</h5>
                <p class="card-text">Свіжі ролли, 3 штуки. Закручений
                зі смаком!</p>

                <div class="priceLike">
                <div>110 грн.</div>
                <div><svg width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" stroke="black" stroke-width="2"/>
                    </svg></div>
                </div> <!-- class = price&like -->
            </div> <!-- class = card-body --> 
            </div> <!-- class = card --> 

            <div class="card" style="width: 14.3rem;">
                <img src="../img/img_for_cards/food_img/Роли.png" class="card-img-top" alt="Біг тейсті.png">
                <div class="card-body">
                    <h5 class="card-title">Роли</h5>
                    <p class="card-text">Свіжі ролли, 3 штуки. Закручений
                    зі смаком!</p>
    
                    <div class="priceLike">
                    <div>110 грн.</div>
                    <div><svg width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" stroke="black" stroke-width="2"/>
                        </svg></div>
                    </div> <!-- class = priceLike -->
                </div> <!-- class = card-body --> 
                </div> <!-- class = card --> 
    

            <div class="card" style="width: 14.3rem;">
            <img src="../img/img_for_cards/food_img/Біг тейсті.png" class="card-img-top" alt="Біг тейсті.png">
            <div class="card-body">
                <h5 class="card-title">Біг Тейсті</h5>
                <p class="card-text">Сендвіч із великим, рубленим біфштексом</p>

                <div class="priceLike">
                <div>80 грн.</div>
                <div><svg width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" stroke="black" stroke-width="2"/>
                    </svg></div>
                </div> <!-- class = priceLike -->
            </div> <!-- class = card-body --> 
            </div> <!-- class = card --> 

            <div class="card" style="width: 14.3rem;">
            <img src="../img/img_for_cards/food_img/Біг мак меню.png" class="card-img-top" alt="Біг тейсті.png">
            <div class="card-body">
                <h5 class="card-title">Біг Мак меню</h5>
                <p class="card-text">Біг мак, середня картопля, кола</p>

                <div class="priceLike">
                <div>120 грн.</div>
                <div><svg width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" stroke="black" stroke-width="2"/>
                    </svg></div>
                </div> <!-- class = priceLike -->
            </div> <!-- class = card-body --> 
            </div> <!-- class = card --> 

        </div> <!-- class = menuOfFood -->

<!-- Блок для вибору страв із курки -->

        <div class="TitleMenu">
            <h3>Курка</h3>
        </div>

        <div class="menuOfFood">
            <div class="card" style="width: 14.3rem;">
                <img src="../img/img_for_cards/food_img/Біг тейсті.png" class="card-img-top" alt="Біг тейсті.png">
                <div class="card-body">
                  <h5 class="card-title">Біг Тейсті</h5>
                  <p class="card-text">Сендвіч із великим, рубленим біфштексом</p>

                  <div class="priceLike">
                    <div>80 грн.</div>
                    <div><svg width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" stroke="black" stroke-width="2"/>
                        </svg></div>
                  </div> <!-- class = price&like -->
                </div> <!-- class = card-body --> 
              </div> <!-- class = card --> 


              <div class="card" style="width: 14.3rem;">
                <img src="../img/img_for_cards/food_img/Роли.png" class="card-img-top" alt="Біг тейсті.png">
                <div class="card-body">
                  <h5 class="card-title">Роли</h5>
                  <p class="card-text">Свіжі ролли, 3 штуки. Закручений
                    зі смаком!</p>

                  <div class="priceLike">
                    <div>110 грн.</div>
                    <div><svg width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" stroke="black" stroke-width="2"/>
                        </svg></div>
                  </div> <!-- class = price&like -->
                </div> <!-- class = card-body --> 
              </div> <!-- class = card --> 


              <div class="card" style="width: 14.3rem;">
                <img src="../img/img_for_cards/food_img/Біг мак меню.png" class="card-img-top" alt="Біг тейсті.png">
                <div class="card-body">
                  <h5 class="card-title">Біг Мак меню</h5>
                  <p class="card-text">Біг мак, середня картопля, кола</p>

                  <div class="priceLike">
                    <div>120 грн.</div>
                    <div><svg width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" stroke="black" stroke-width="2"/>
                        </svg></div>
                  </div> <!-- class = price&like -->
                </div> <!-- class = card-body --> 
              </div> <!-- class = card --> 


              <div class="card" style="width: 14.3rem;">
                <img src="../img/img_for_cards/food_img/Біг тейсті.png" class="card-img-top" alt="Біг тейсті.png">
                <div class="card-body">
                  <h5 class="card-title">Біг Тейсті</h5>
                  <p class="card-text">Сендвіч із великим, рубленим біфштексом</p>

                  <div class="priceLike">
                    <div>80 грн.</div>
                    <div><svg width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" stroke="black" stroke-width="2"/>
                        </svg></div>
                  </div> <!-- class = priceLike -->
                </div> <!-- class = card-body --> 
              </div> <!-- class = card --> 


              <div class="card" style="width: 14.3rem;">
                <img src="../img/img_for_cards/food_img/Роли.png" class="card-img-top" alt="Біг тейсті.png">
                <div class="card-body">
                  <h5 class="card-title">Роли</h5>
                  <p class="card-text">Свіжі ролли, 3 штуки. Закручений
                    зі смаком!</p>

                  <div class="priceLike">
                    <div>110 грн.</div>
                    <div><svg width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" stroke="black" stroke-width="2"/>
                        </svg></div>
                  </div> <!-- class = priceLike -->
                </div> <!-- class = card-body --> 
              </div> <!-- class = card --> 


              <div class="card" style="width: 14.3rem;">
                <img src="../img/img_for_cards/food_img/Біг мак меню.png" class="card-img-top" alt="Біг тейсті.png">
                <div class="card-body">
                  <h5 class="card-title">Біг Мак меню</h5>
                  <p class="card-text">Біг мак, середня картопля, кола</p>

                  <div class="priceLike">
                    <div>120 грн.</div>
                    <div><svg width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M12.0118 18.6669C12.009 18.6686 12.0062 18.6702 12.0033 18.6719C11.9999 18.6699 11.9964 18.6678 11.993 18.6658C11.6741 18.4774 11.2161 18.1999 10.6654 17.8462C9.56206 17.1376 8.09621 16.1297 6.63532 14.9279C5.1695 13.722 3.73847 12.3451 2.68148 10.9034C1.61629 9.45043 1 8.02599 1 6.70412C1 3.6511 3.47496 1.1761 6.52802 1.1761V1.17613L6.53582 1.17607C8.40135 1.16152 10.1454 2.09983 11.1613 3.6646L11.9951 4.94902L12.8359 3.66908C13.8602 2.10949 15.6024 1.17199 17.4683 1.17609C20.5165 1.1916 22.9839 3.65853 23 6.7066C22.9992 8.05462 22.3805 9.49108 21.3177 10.945C20.2615 12.3899 18.8315 13.763 17.3666 14.9623C15.9065 16.1576 14.4414 17.1562 13.3386 17.8571C12.7882 18.207 12.3305 18.4811 12.0118 18.6669Z" stroke="black" stroke-width="2"/>
                        </svg></div>
                  </div> <!-- class = priceLike -->
                </div> <!-- class = card-body --> 
              </div> <!-- class = card --> 

        </div> <!-- class = menuOfFood -->
        
<!-- Блок із загальною інформацією про роботу закладу та контактними даними -->

        <div class="TitleMenu">
            <h3>Про партнера</h3>
        </div>

        <div class="menuOfFood">

            <div class="lastList">
                <div class="secondTitle">Робочі дні</div>
                <div>Пн, вт, ср, чт, пт, сб, вс</div>
                <div class="secondTitle">Час прийому замовлень</div>
                <div>З 09:00 до 23:00</div>
                <div class="secondTitle">Адреса</div>
                <div>02140, м.Київ, ВУЛИЦЯ ГРИШКА, будинок 7</div>
                <div class="secondTitle">Юридична інформація</div>
                <div>ПІІ "МАКДОНАЛЬДЗ ЮКРЕЙН ЛТД"
                    ЄДРПОУ 23744453 </div>
            </div>

        </div> <!-- class = menuOfFood -->

    </div> <!-- class = mainPage -->
    
</body>
</html>